<nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-dark">
    <a class="navbar-brand" href="/">
        <img src="http://sparql.cwrc.ca/images/cwrclogo-vert-white.png" height="30" class="align-top" alt="CWRC Logo">
        CWRC Linked Data</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
        aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item"><a class="nav-link" href="http://sparql.cwrc.ca/">Home</a></li>
            <li class="nav-item"><a class="nav-link" href="#">SPARQL Queries</a></li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    Preambles
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/cwrc-preamble-EN.html">CWRC
                        Ontology</a>
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/genre-preamble-EN.html">Genre
                        Ontology</a>
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/ii-preamble-EN.html">II
                        Ontology</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    Specifications
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/cwrc.html">CWRC Ontology</a>
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/genre.html">Genre Ontology</a>
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/ii.html">II Ontology</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    Documentation
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/documentation/our-dataset.html">Our
                        Dataset</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item"
                        href="https://sparql.cwrc.ca/ontologies/documentation/sparql-query-guide.html">SPARQL Query
                        Guide</a>
                    <a class="dropdown-item"
                        href="https://sparql.cwrc.ca/ontologies/documentation/intro-to-sparql.html">Intro to SPARQL</a>
                    <a class="dropdown-item"
                        href="https://sparql.cwrc.ca/ontologies/documentation/query-modifiers.html">Query Modifiers</a>
                    <a class="dropdown-item"
                        href="https://sparql.cwrc.ca/ontologies/documentation/sample-queries.html">Sample Queries</a>
                    <a class="dropdown-item"
                        href="https://sparql.cwrc.ca/ontologies/documentation/load-into-huviz.html">Load into HuViz</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="NavbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false">
                    About
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/documentation/cwrc.html">CWRC</a>
                    <a class="dropdown-item"
                        href="https://sparql.cwrc.ca/ontologies/documentation/linked-data.html">Linked Data</a>
                    <a class="dropdown-item" href="https://sparql.cwrc.ca/ontologies/our-team-EN.html">Our Team</a>
                    <a class="dropdown-item" href="https://github.com/cwrc/ontology">Github</a>
                </div>
            </li>
        </ul>
        <span class="navbar-text">The Ontology of the Canadian Writing Research Collaboratory</span>
    </div>
</nav>